/*
----------------------------------------

header-03

----------------------------------------
*/

#header-03 .flex {
	align-items: center;
}

#header-03 .header-wrap {
	padding-right: 80px;
}

#header-03 .logo {
	margin-right: auto;
}

#header-03 .logo a {
	display: block;
	padding: 20px;
	line-height: .5;
}


/* 1000 */

@media screen and ( max-width: 1000px ) {
}


/* 768 */

@media screen and ( max-width: 768px ) {

	#header-03 .logo a {
		padding: 15px 20px;
	}

	#header-03 .logo img {
		height: 30px;
	}

}


/* hover */

@media screen and ( min-width: 769px ) {

	#header-03 .logo a:hover {
		background: #F5F5F5;
	}

}
